@charset "utf-8";
/* CSS Document */


/*头部开始*/
h1 a{background:url(../../images/defaultSkin/logo1.jpg) no-repeat}
.head a.b{ color:#7a8598}

/*搜索开始*/
.search a{color:#555555}
.search_1{background-image:url(../../images/defaultSkin/search_bj01.gif)}
.search_2{background-image:url(../../images/defaultSkin/search_bj02.gif)}
.search_3{background-image:url(../../images/defaultSkin/search_bj03.gif)}
.xiala_2{background-image:url(../../images/defaultSkin/xiala_bj2.gif)}
.xiala_3{border: 1px solid #aeb9c3;background-color: #eaeef1;color:#4e6075;}
.search a.icon01{ background:url(../../images/defaultSkin/icon_11.jpg) no-repeat;}
.search a.icon02{ background:url(../../images/defaultSkin/icon_12.jpg) no-repeat;}
.search a.icon03{ background:url(../../images/defaultSkin/icon_13.jpg) no-repeat;}
.search a.icon04{ background:url(../../images/defaultSkin/icon_14.jpg) no-repeat;}
.search a.icon05{ background:url(../../images/defaultSkin/icon_15.jpg) no-repeat -1px 0px;}
.search a.icon06{ background:url(../../images/defaultSkin/icon_16.jpg) no-repeat 0px 2px;}
.search_3 a{ background:url(../../images/defaultSkin/search_an01.gif) no-repeat;}
.search_right div.skin h3 strong{ background:url(../../images/defaultSkin/skin-icon02.gif) no-repeat right 5px;}
.search_right div.skin{background-image:url(../../images/defaultSkin/icon_14.jpg);}
.search_right div.skin a.s{background:url(../../images/defaultSkin/skin-icon02.gif) no-repeat right 15px;color:#555555}
.search_right div.skin div.h{background:url(../../images/defaultSkin/skin2-1.gif) no-repeat 41px 5px;}
.search_right div.skin div.h-zw{background:url(../../images/defaultSkin/skin2-1-zw.gif) no-repeat 41px 5px;} 
.search_right div.skin h3{color:#555555}
.search_right div.skin p{background:url(../../images/defaultSkin/skin2-2.gif) no-repeat;}
.search_right div.skin p.zw{background:url(../../images/defaultSkin/skin2-2-zw.gif) no-repeat;}

/*特色库开始*/
.features{background:url(../../images/defaultSkin/tese_bj1.jpg) no-repeat}
.star-rating li a:hover{background:url(../../images/defaultSkin/star_rating.gif) left bottom}

/*资源滑动门*/
.tit{background:url(../../images/defaultSkin/fenlei_bj.gif) repeat-x}
.sd01{background-image:url(../../images/defaultSkin/fenlei_anhover1.gif);color:#ffffff}
.sd02{background-image:url(../../images/defaultSkin/fenlei_an1.gif);color:#527599}
.sd03{background-image:url(../../images/defaultSkin/fenlei_an1.gif);color:#527599}
.sd04{background-image:url(../../images/defaultSkin/fenlei_an1.gif);color:#527599}
.sd05{background-image:url(../../images/defaultSkin/fenlei_an1.gif);color:#527599}

/*热门资源开始*/
.resources{border:#527599 1px double}
.resources span{background-image:url(../../images/defaultSkin/nav_bj.gif)}
.resources ul li.introduction a.t{color:#e50000}

/*通知公告开始*/
.notice{ border:#527599 1px double}
.notice span{background-image:url(../../images/defaultSkin/nav_bj.gif)}
.notice span h3{ background:url(../../images/defaultSkin/news-icon3.gif) no-repeat left 1px;}
a.ziyuan{background:url(../../images/defaultSkin/my_ziyuan1.jpg) no-repeat center 0px}

/*排序开始*/
.sort_top{background-image:url(../../images/defaultSkin/paixu_bj.gif)}
.sort ul.content li b.book{color:#e50000}
.sort ul.content li b.book a:hover{color:#e50000}
/* .sort_end{background-image:url(../../images/defaultSkin/braces.jpg)} */
.sort ul.content li b.time{color:#527599}

/*底部开始*/

/*二级检索结果左导航*/
.dh_left{ border:#527599 1px double}
.dh_left span{background-image:url(../../images/defaultSkin/nav_bj.gif)}
.dh_left_dy span{background-image:url(../../images/defaultSkin/nav_bj.gif)}
.dh_left ul li{list-style:url(../../images/defaultSkin/bit05.gif) outside}
.dh_left ul li ul li{list-style:url(../../images/defaultSkin/bit06.gif) outside}

/*二级检索结果右侧  列表模式*/
.shijian_tj a{color:#FF0000}
.lbtable_tou{background-image:url(../../images/defaultSkin/paixu_bj.gif)}
.dqwz b,.word_dqwz b{background:url(../../images/defaultSkin/dqwz_icon1.png) no-repeat;border-bottom:2px double #808080;}

/*二级检索结果右侧  高级搜索*/

.gjss{ background-color:#F5F6F7; border:#D2DEE7 1px double;}
.zzz span{color:#104f92;}

/*二级检索结果右侧  表格模式*/
.bg_wk{ border:#D2DEE7 1px double}
.bg_table p b.bt{color:#e50000;}
.bg_clolr a{color:#336699;}

/*新闻列表*/
.notice_left span{background:#103369;}
.notice_nr ul li{ background:url(../../images/defaultSkin/bit05.gif) no-repeat 15px 2px;}

/*新闻内容*/

/*检索详细模式*/
.ex_bj{background-image:url(../../images/defaultSkin/paixu_bjdown1.gif)}
.js_content li b.js_book{color:#e50000;}
.js_content li b.js_book a:hover{color:#e50000;}
.js_content li b.js_time{ color:#527599;}
.jsxq_end{ background:url(../../images/braces.jpg) no-repeat;}

/*检索详情文档模式*/
.ziliao{border:#cbd5e1 1px double}
.ziliao_tou{ background-image:url(../../images/defaultSkin/word_tou_bj1.gif)}
.ziliao_tou span h4 b{color:#e50000;}
.ziliao_tou span h4 b a:hover{color:#e50000;}
.ziliao_tou p a.ljh{color:#72982e;}
.ziliao_zuo h5{ color:#003f82;}
.search_tag{color:#295f99}
.search_tag a{ color:#295f99;}
.anniu_1{ background-image:url(../../images/defaultSkin/gjss_an.png)}

/*ping lun*/
.zypj{background-image:url(../../images/defaultSkin/zypj_bj1.gif);}
.zypj_title{color:#003f82;float: left;margin-top: 20px;}
.book_plnr b{color:#538100}
.anniu_2{background:url(../../images/defaultSkin/button01.gif) repeat-x; color: #ffffff; border: 1px solid #527599}

/*about_word*/
.about_word{border:1px #B4B9A1 double;}
.about_word span{background:#103369;}
.sb_1 h5 b.sz{color:#ff0000;}

/*about_word_2*/
.about_word_2{ border:#B4B9A1 1px double}
.about_word_2 span{background:#103369;}

/*检索详情视频模式*/
.video_bf{border:#cbd5e1 1px double; }
.noright {border:#cbd5e1 1px double;}

/*知识库*/
.bjt{background-image:url(../../images/defaultSkin/book_bj.gif);}
.zsk_ask b{color:#538100;}
.zsk_da b{ color:#e9b014; }

/*参考资讯*/
.ckzxss{ border:1px #cbd5e1 double;}
.ckzxss span.word{background:url("../../images/defaultSkin/tag-title1.gif") no-repeat scroll; margin: 4px 8px 0px 0px; line-height: 150%; padding: 0px 0px 4px 0px; width: 67px; text-align: center; float: left; color:#4C687E}
.ckzxss p{color:#CBD5E1}
.ckzxss p a{color:#295f99;}
.zxlb_1p b{color:#484848;}
.whf{color:#747474}
.whf a{color:#7A8598}
.whf a:hover{color:#d60000}
.hf{color:#295f99;}
.flxdh{ border:#527599 1px double;}
.flxdh span{background-image:url(../../images/defaultSkin/notice_bj.gif);}

/*参考资讯2*/
.i_zixun h3{color:#003f82;}
.zxbj{background-image:url(../../images/defaultSkin/book_bj.gif)}
.i_zixun strong{color:#ff0000}

/*参考资讯4*/
.zx_chakan{background-image:url(../../images/defaultSkin/ckzx_bt_bj.gif); border:#d8dbd2 1px double;}
.zx_chakan b{color:#003f82;}
.zx_ck b{color:#003f82; }

/*文献求助首页*/
.flxdh_2{ border:#527599 1px double; }
.flxdh_2 span{background-image:url(../../images/defaultSkin/notice_bj.gif);}

/*文献求助首页2*/
.wxqzt2_an{border: 1px solid #c0c3ae; border-bottom: none}
.wxqzt2_an2{background:url(../../images/defaultSkin/fenlei_anhover1.gif) repeat-x;border-left: 1px solid #c0c3ae; border-right: 1px solid #c0c3ae}
.wxqzt2 a b.wxan_ss1{color:#527599}

/*文献求助2*/
.jiejue_2{color:#d90000;}
.jiejue_1{color:#295f99;}

/*文献求助3*/
.fbxx h3{color:#003f82}
.fbxx strong{color:#ff0000}

/*文献求助详情*/
.daijj{border:#CBD5E1 1px double;}
.daijj span.djj_bt1{background-image:url(../../images/defaultSkin/djj_bj.gif);}
.daijj span.djj_bt2 h4{color:#003f82;}
.zjda h5{color:#003f82}
.zjda_nr{border:1px #CBD5E1 double;}
.qtda h5{ color:#003f82;}
.qtda_nr{border:1px #cbd5e1 double}
.qtda_nr2{border:1px #cbd5e1 double;}
.qtda_3 p{ color:#003f82;}
.qtda_3 p a{color:#003f82;}
.answer strong{color:#ff0000;}
.r_conent{border:1px #cbd5e1 double;}
.r_conent .str{color:#003f82;}

/* 评分  */
.table span.g{ color:#DD5400;}

/*rating*/

/*20101206 YangJunping 我的收藏 */
.sc_bj{background-image:url(../../images/defaultSkin/zypj_bj1.gif);}
.scsc a{ color:#003f82}

/*20101206 YangJunping 我的书评 begin */
.my_sp{border:1px #D2DEE7 double; }

/*20101206 YangJunping 注册页面 begin */
.zc{border:1px #cbd5e1 double;}
.zcbj{background-image:url(../../images/defaultSkin/zc_bj.gif);}
.zcbj h3{ color:#527599;}
.cjzh{border-bottom:1px #cbd5e1 double;}
.cjzh h4{ color:#527599;}
.cjzh h4.n1{ background: url(../../images/defaultSkin/2-1.gif) no-repeat;}
.cjzh h4.n2{ background: url(../../images/defaultSkin/2-2.gif) no-repeat;}
.cjzh h4.n3{ background: url(../../images/defaultSkin/3-3.gif) no-repeat;}

/*20101206 YangJunping 注册页面--验证信息 begin */
.infoBox_ok .cnt{border: 2px solid #ddddce;}
.infoBox_err .cnt {border: 2px solid #d59799;}

/*20101206 YangJunping 注册成功 begin */
.zc_1{border:1px #cbd5e1 double;}
.zc_1 p{color:#eb9b02;}

/*20101215 YangJunping 修改密码 begin */
.update{}
.update .cjzh{border-bottom:1px #cbd5e1 double}
.update .update_1 h3{ color:#527599;}
.update a b.ckzx_ss1{color:#003f82;}
.update .userinfo_update_down{background:url(../../images/defaultSkin/userinfo_update_down1.gif) no-repeat right 8px;color:#527599;}
.update .userinfo_update_up{background:url(../../images/defaultSkin/userinfo_update_up1.gif) no-repeat right 8px;color:#527599;}

/***用户资源管理**/
.resourceRemark {border:1px #cbd5e1 double; }
.table_title{background: url(../../images/defaultSkin/title_bg.gif);}
.title_font{color: #003f82}
.font1{color: #484848}

/*20101220 YangJunping 忘记密码 begin */
.forgetpwd{ border:1px #cbd5e1 double;}
.msgInfo {border:1px #cbd5e1 double;}

/* 20101221 资源详细页面，下载按钮 begin*/
a.button{ background:url(../../images/defaultSkin/button01.gif) repeat-x;border: 1px solid #527599;}
span.icon01{ background:url(../../images/defaultSkin/icon01.gif) no-repeat;}
span.icon02{ background:url(../../images/defaultSkin/icon02.gif) no-repeat;}

/*RSS频道聚合*/
.mainbody div.xml-list ul{background:url(../../images/defaultSkin/xml-bg01.gif) #ec0000 repeat}
.mainbody div.xml-list ul li span.t a{color:#003f82;}
.mainbody div.rss{ border: 1px solid #B4B9A1; background:#eff4f7}
.mainbody div.rss div.text p{ color:#2c2e31}
.mainbody div.rss div.text p.b{ color:#7d7e79}

/*首页tag标签*/

.tag{ background:url(../../images/defaultSkin/tag-bg1.gif) no-repeat 5px 0px;}
.tag dl dt{background:url(../../images/defaultSkin/tag-title1.gif) no-repeat; color:#4c687e}
.tag dl dd a{ color:#466a9c}
span.tag-t{background:url(../../images/defaultSkin/tag-title1.gif) no-repeat;color:#4c687e}
.s-tag{ background-color:#F5F6F7;color:#295f99;}
.s-tag p strong{background:url(../../images/defaultSkin/tag-title1.gif) no-repeat 0px 2px; color:#4c687e }
.s-tag p strong.en{background:url(../../images/defaultSkin/tag-title1-e.gif) no-repeat 0px 2px; color:#527450;}
.s-tag p a{color:#295f99}
.s-tag div.i input{ border: 1px solid #9cb3bf}
.s-tag div.i p em{color:#295f99}

/**RSS订阅*/
.rssentrydisplaytitle{ background:url(../../images/defaultSkin/arrow23.gif) no-repeat 4px 2px}

/**内容收拢*/
.rssentrydisplaycontent {border-bottom: 1px dashed #cbd5e1;}

/**内容展开*/
.rssentrydisplaycontent1{ background:#f4fbff; }

a.more{background:url(../../images/defaultSkin/more_03.gif) no-repeat;}
a.button1{background:url(../../images/defaultSkin/injoin1.gif) no-repeat;}
a.button2{background:url(../../images/defaultSkin/redy_online1.gif) no-repeat;}
a.button3,a.button-3{color:#ffffff;background:#152F48;padding:3px 30px;font-size:14px;}
a.button3 b,a.button-3 b{color:#ffffff}
a.button3:hover,a.button-3:hover{color:#ffffff}

/*login*/
.login{background:url(../../images/defaultSkin/login1.gif) no-repeat;}
.login ul li span{background: url(../../images/defaultSkin/login-input1.gif) no-repeat;}
.login ul li.btn input{ background:url(../../images/defaultSkin/login-btn1.gif) no-repeat;}

/* all page */
.p_bar a.on{ background:url(../../images/defaultSkin/page-on02.jpg) no-repeat; width: 31px; height: 17px; padding: 0px}
.p_bar a.next{ background:url(../../images/defaultSkin/page-next02.jpg) no-repeat; width: 29px; height: 17px; padding: 0px}
a.p_curpage{background-color: #587b9c}

.search_zynrL li span,.search_lase span{ color:#466A9C}

div.search-form h3{ color:#104F92;}
div.search-form ul{border: 1px solid #D2DEE7; background:#F5F6F7}
div.search-form ul li a,div.search-form ul li a.v{ color:#484848}

.doc-pic-bg{background:url(../../images/doc_2.jpg) no-repeat center; cursor: hand; float:left; width: 100px; 
		height: 120px; padding:2px; border: 1px solid #dddddd}
.pic-pic-bg{background:url(../../images/pic_2.jpg) no-repeat center; cursor: hand; float:left; width: 100px; 
		height: 120px; padding:2px; border: 1px solid #dddddd}
.video-pic-bg{background:url(../../images/vid_2.jpg) no-repeat center; cursor: hand; float:left; width: 100px; 
		height: 100px; padding:2px; border: 1px solid #dddddd}
.music-pic-bg{background:url(../../images/music_2.jpg) no-repeat center; cursor: hand; float:left; width: 100px; 
		height: 120px; padding:2px; border: 1px solid #dddddd}

.doc-s-pic-bg{background:url(../../images/doc_s_2.jpg) no-repeat center; cursor: hand; float:left; width: 55px; 
		height: 55px; padding:2px; border: 1px solid #dddddd}
.pic-s-pic-bg{background:url(../../images/pic_s_2.jpg) no-repeat center; cursor: hand; float:left; width: 55px; 
		height: 55px; padding:2px; border: 1px solid #dddddd}
.video-s-pic-bg{background:url(../../images/vid_s_2.jpg) no-repeat center; cursor: hand; float:left; width: 55px; 
		height:55px; padding:2px; border: 1px solid #dddddd}
.music-s-pic-bg{background:url(../../images/music_s_2.jpg) no-repeat center; cursor: hand; float:left; width: 55px; 
		height: 55px; padding:2px; border: 1px solid #dddddd}

		
.tbtncon {background:url(../../images/title_bg2.gif); height:29px;}
.groupArea{border: 1px solid #99AEB3;}
.navigation_icon{background:url(../../images/defaultSkin/dqwz_icon1.png) no-repeat;}